uuid: bbbce4bb-8559-46b0-80d5-a694bee3994f
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_news.body
    - field.field.node.ct_news.field_countries
    - field.field.node.ct_news.field_discover
    - field.field.node.ct_news.field_discover_teaser
    - field.field.node.ct_news.field_header_image
    - field.field.node.ct_news.field_language
    - field.field.node.ct_news.field_paragraph
    - field.field.node.ct_news.field_preview
    - field.field.node.ct_news.field_subtitle
    - field.field.node.ct_news.field_tax_topics
    - field.field.node.ct_news.field_teaser_newsletter
    - field.field.node.ct_news.field_topics
    - node.type.ct_news
    - system.menu.main
  module:
    - entity_reference_revisions
    - layout_builder
    - layout_builder_restrictions
    - mpidr_custom
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          dee75ec6-9871-4b35-a1ba-a59c6ba285c4:
            uuid: dee75ec6-9871-4b35-a1ba-a59c6ba285c4
            region: left
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 2
              expand_all_items: false
            weight: 0
            additional:
              layout_builder_styles_style: ''
          c29a4329-6422-483f-8848-a586957a5fb1:
            uuid: c29a4329-6422-483f-8848-a586957a5fb1
            region: right
            configuration:
              id: 'field_block:node:ct_news:type'
              label: 'Content type'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_label
                label: hidden
                settings:
                  link: false
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          cae23cf5-48c4-41c9-95d0-85d29d2baa35:
            uuid: cae23cf5-48c4-41c9-95d0-85d29d2baa35
            region: right
            configuration:
              id: 'field_block:node:ct_news:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          4265a940-9c53-48d5-b849-e7fd0d205609:
            uuid: 4265a940-9c53-48d5-b849-e7fd0d205609
            region: right
            configuration:
              id: 'field_block:node:ct_news:field_subtitle'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 2
            additional: {  }
          9beba59e-3edd-406c-972d-7f0fb6782500:
            uuid: 9beba59e-3edd-406c-972d-7f0fb6782500
            region: right
            configuration:
              id: 'field_block:node:ct_news:field_preview'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                  link: false
                third_party_settings: {  }
            weight: 3
            additional: {  }
          078a08cd-33b8-4e37-baff-6d6d315c3a48:
            uuid: 078a08cd-33b8-4e37-baff-6d6d315c3a48
            region: right
            configuration:
              id: 'field_block:node:ct_news:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional: {  }
          174e64b8-a906-44e7-9691-57a3af0933cb:
            uuid: 174e64b8-a906-44e7-9691-57a3af0933cb
            region: left
            configuration:
              id: 'field_block:node:ct_news:field_paragraph'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_revisions_entity_view
                label: above
                settings:
                  view_mode: default
                  link: ''
                third_party_settings: {  }
            weight: 1
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_news.default
targetEntityType: node
bundle: ct_news
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: content
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: content
  field_header_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 107
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_paragraph:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 112
    region: left
  field_preview:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 108
    region: content
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 111
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 106
    region: content
  field_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
